RSS   Vulnerabilities for 'Chipmunk cms'   RSS

2008-11-04
 
CVE-2008-4921

CWE-264
 

 
board/admin/reguser.php in Chipmunk CMS 1.3 allows remote attackers to bypass authentication and gain administrator privileges via a direct request. NOTE: some of these details are obtained from third party information.

 

 >>> Vendor: Chipmunk scripts 7 Products
Cmscore
Chipmunk forum
Chipmunk topsites
Chipmunk directory
Chipmunk guestbook
Chipmunk blogger
Chipmunk cms


Copyright 2023, cxsecurity.com

 

Back to Top